package br.com.codetec.saudesabor.model;

import java.util.List;

public class ResponseBairros {
    private String erro;

    private String mensagem;

    private List<Bairro> bairros;

    public void setErro(String erro) {
        this.erro = erro;
    }

    public String getErro() {
        return this.erro;
    }

    public void setMensagem(String mensagem) {
        this.mensagem = mensagem;
    }

    public String getMensagem() {
        return this.mensagem;
    }

    public void setBairros(List<Bairro> bairros) {
        this.bairros = bairros;
    }

    public List<Bairro> getBairros() {
        return this.bairros;
    }
}